@media only screen and (min-width: 1150px) {

	a#navigationtoggle {
		display: none
	}

	/* ///////////////////////////////////////////////////////////////////////// */
	/* ///////////////////////////  DROPDOWN-MENU   /////////////////////////// */
	/* /////////////////////////////////////////////////////////////////////// */
	
	ul#nav {
		padding: 0;
		margin: 0;
		text-align: left;
	}
	
	ul#nav li {
		margin: 0;
		padding: 0;
		list-style: none;
	}

	/* ///////////////////////////////// LEVEL 1 ///////////////////////////////// */
	
	ul#nav > li {
		list-style: none;
		display: inline-block; 
		position: relative;
	}
	
	
	/* erzwingt eine zweite Linie, damit die li-Elemente auf die Breite verteilt werden mittels Blocksatz */
	ul#nav > li.forcesecondline {
		width:  100%;
	}
	
	ul#nav > li > a {
		padding: 10px 10px;
		margin: 0 0 0 0;
		display: block;
		font-size: 28px;	
		line-height: 20px;
		outline: none;
		text-transform: uppercase;
		font-family: 'Anton', sans-serif;
		text-decoration: none;	
		color: #164d7e;
		letter-spacing: 1px;
	}
	
	ul#nav > li > a:hover,
	ul#nav > li > a.open,
	ul#nav > li:hover > a {
		background-color: #f8ae41;
	}
	
	/* ///////////////////////////////// LEVEL 2 ///////////////////////////////// */
	
	/* dropdown */
	ul#nav > li.display > ul {
		display: block;
		background-color: #e7edf2;
	}
	
	ul#nav > li > ul {
		display: none;
		margin: 0;
		padding: 0;
		position: absolute;
		top: 40px;
		left: 0;
		z-index: 100000;
	}
	
	ul#nav > li > ul > li {
		float: none;
	}
	
	ul#nav > li > ul > li > a {
		display: block;
		font-size: 16px;	
		line-height: 22px;
		width: 180px;
		margin: 0;
		padding: 10px 15px;
		border: 0;
		white-space: normal;
		text-transform: none;
		color: #164d7e;
		border-top: 1px solid white;
		text-align: left;
	}
	
	ul#nav > li > ul > li.open > a {
		color: #164d7e;
		background-color: #c8d5e1;
	}
	
	ul#nav > li > ul > li.open.active > a {
		background-color: #f8ae41;
	}

	ul#nav > li > ul > li > a:hover {
		background-color: #f8ae41;
	}
	
	ul#nav > li > ul > li.first > a {
		border-top: 0;
	}
	
	/* ///////////////////////////////// LEVEL 3 ///////////////////////////////// */
	
	ul#nav > li > ul > li > ul {
		padding: 0 0 0 0;
		margin: 0;
		background-color: #c8d5e1;
	}
	
	ul#nav > li > ul > li > ul > li > a {
		display: block;
		font-size: 15px;	
		line-height: 130%;
		width: 165px;
		margin: 0;
		padding: 10px 15px 10px 30px;
		border: 0;
		white-space: normal;
		text-transform: none;
		color: #164d7e;
		border-top: 1px solid white;
		text-align: left;
	}

	ul#nav > li > ul > li > ul > li.open > a {
		color: #164d7e;
		background-color: #f8ae41;
	}
 
	ul#nav > li > ul > li > ul > li > a:hover {
		background-color: #f8ae41;
	}

}

/* Mobile navigation */

@media only screen and (max-width: 1150px) {

	a#navigationtoggle {
		cursor: pointer;
		display: block;
		position: absolute;
		top: 5px;
		left: 12px;
		height: 50px;
		padding-top: 15px;
		width: 98%;
		color: #f8ae41;
		font-size: 22px;	
		line-height: 20px;
		outline: none;
		text-transform: uppercase;
		font-family: 'Anton', sans-serif;
		text-decoration: none;	
		background: url(/_local/images/menu_toggle.png) no-repeat left center;
		background-size:26px 26px;
		text-align: left;
		padding-left: 35px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
	}

	div#header div#navigationcontainer {
		background-color: #164d7e;
		top: 174px;
		height: 50px;
		width: 100%;
		z-index: 5;
	}

	div#header div#mainnavigation {
	 	display: none;
/* 		-webkit-transition: all ease-out 1s;
	    -moz-transition: all ease-out 1s;
	    -o-transition: all ease-out 1s;
	    transition: all ease-out 1s;		
*/	    
	}

	div#header div#mainnavigation.open {
		display: block;
	}
	
	div#navigationcontainer .nav-collapse ul.pull-right {
		float: left;
		margin:10px 0;
	}
	
	/* ///////////////////////////////// Navigation Items ///////////////////////////////// */
	
	ul#nav {
		padding: 20px 0 25px 0;
		margin: 0;
		box-shadow: 0px 4px 5px rgba(0,0,0,0.1);
		background-color: white;
		margin-top: 60px;
		width: 100%;		
	}
	
	ul#nav li {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	
	ul#nav a {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;		
	}
	
	
	/* ///////////////////////////////// LEVEL 1 ///////////////////////////////// */
	
	ul#nav > li {	
		position: relative;
		z-index: 1;
	}

	ul#nav > li > span {
		width: 50px;
		height: 50px;
		cursor: pointer;
		position: absolute;
		right: 0;
		top: 0;
		z-index: 10;
	}
	
	ul#nav > li > span.more {
		background: url("/_local/images/more.png") no-repeat center center;
		background-size: 22px 22px;

	}

	ul#nav > li.open > span.more {	
		background: url("/_local/images/less.png") no-repeat center center;
		background-size: 22px 22px;
	}	
	
	ul#nav > li > a {
		padding: 15px 0 15px 12px;
		margin: 0;
		font-size: 22px;	
		line-height: 20px;
		outline: none;
		text-transform: uppercase;
		font-family: 'Anton', sans-serif;
		text-decoration: none;	
		color: #164d7e;
		display: block;
		width: 100%;
	}
	
	ul#nav > li.open > a {
		background-color: #f8ae41;
	}
	
	/* ///////////////////////////////// LEVEL 2 ///////////////////////////////// */
	
	ul#nav > li > ul {
		padding: 0;
		display: none;
	}
	
	ul#nav > li.open > ul {
		display: block;
	}
	
	
	ul#nav > li > ul > li {
		padding: 0;
	}
	
	ul#nav > li > ul > li > a {
		display: block;
		font-size: 16px;	
		line-height: 16px;
		margin: 0;
		padding: 15px 0 15px 35px;
		border: 0;
		white-space: normal;
		text-transform: none;
		color: #164d7e;	
		border-bottom: 1px solid #164d7e;
		display: block;
		width: 100%;	
	}
	
	ul#nav > li > ul > li.open > a {
		font-weight: bold;	
	}
	
	/* ///////////////////////////////// LEVEL 3 ///////////////////////////////// */
	
	ul#nav > li > ul > li > ul {
		padding: 0;
	}
	
	ul#nav > li > ul > li > ul > li{
		padding: 0;
	}
	
	ul#nav > li > ul > li > ul > li > a {
		display: block;
		font-size: 16px;	
		line-height: 140%;
		margin: 0;
		padding: 15px 0 15px 65px;
		border: 0;
		white-space: normal;
		text-transform: none;
		color: #164d7e;	
		border-bottom: 1px solid #164d7e;
		display: block;
		width: 100%;
	}	
	
	ul#nav > li > ul > li > ul > li.open > a {
		font-weight: bold;
	}	

}